import {
	myRequest
} from '../request.js'
export default {
	//新增资料模板
	addbaseprofiletp(data) {
		return myRequest({
			url: '/base/profile/tp',
			method: 'post',
			data: data
		})
	},
	//修改资料模板
	editbaseprofiletp(data) {
		return myRequest({
			url: '/base/profile/tp/edit',
			method: 'post',
			data: data
		})
	},
	//获取所有使用商品ID
	getbaseprofiletplist(data) {
		return myRequest({
			url: '/base/profile/tp/goods_list',
			method: 'get',
			data: data
		})
	},
	//获取填写资料审核详细信息
	getbaseprofiletpgetInfo(data) {
		return myRequest({
			url: '/base/profile/tp/getInfo',
			method: 'get',
			data: data
		})
	},
	//查询资料模板列表
	getbaseprofiletplists(data) {
		return myRequest({
			url: '/base/profile/tp/list',
			method: 'get',
			data: data
		})
	},
	//查询填写资料审核列表
	getbaseprofiletplistProfile(data) {
		return myRequest({
			url: '/base/profile/tp/listProfile',
			method: 'get',
			data: data
		})
	},
	//获取资料模板详细信息
	getbaseprofiletpId(data) {
		return myRequest({
			url: '/base/profile/tp/' + data,
			method: 'get'
		})
	},

}
